.artistPoster {
	display:inline-block;
	position:absolute;
	background-color:white;
	text-align:center;
	filter: drop-shadow(12px 12px 16px rgba(0,0,0, 0.5)) drop-shadow(-4px 12px 6px rgba(0,0,0, 0.5));
}
.artistPosterName {
	display:inline-block;
	position:relative;
	font-family:sans-serif;
	white-space:nowrap;
	color:black;
}
.artistPosterImageContainer {
	display:inline-block;
	position:relative;
	text-align:left;
	top: 0.25em;
	width: 90%;
	height: 66%;
/*	border: 1px solid black; */
}
.artistPosterImage {
	position:absolute;
	max-width:100%;
	max-height:100%;
	left:50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);	
}
.artistPosterCaption {
	font-style:italic;
	font-family:sans-serif;
	color: #202020;
	display:inline-block;
/*	position:relative; */
/*	text-align:center; */
/*	top:4px; */
	position:absolute;
	bottom:0.2em;
	left:50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.artistPosterButton {
	display:inline-block;
	position:absolute;
	filter: drop-shadow(4px 4px 4px rgba(0,0,0, 0.3)) drop-shadow(-1px 1px 1px rgba(0,0,0, 0.3));
}
